> ## Documentation Index
> Fetch the complete documentation index at: https://docs.didit.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Tag aus Betrugsnetzwerk entfernen – Didit Management API

> Entfernen Sie mit Didit einen Tag Ihrer Anwendung von einem Betrugsnetzwerk. Die Antwort enthält die Netzwerkdetails mit den verbleibenden Tags.



API-Prompt zum Entfernen eines Netzwerk-Tags
        Prompt in die Zwischenablage kopieren



      
      

\<pre>

\`Remove one of my application's tags from a fraud network through the Management API.

Endpoint:
POST https://verification.didit.me/v3/organization/{organization_id}/application/{application_id}/networks/{network_uuid}/tags/remove/

Authentication:
Use the x-api-key header with my Didit API key.
Networks endpoints need a full-access API key: a key with restricted access gets 403.

Path parameter:
\- network_uuid: the network's UUID, from list networks.

Request body:
\{"tag_uuid": "<uuid of the tag to remove>"}

Example call:
curl -X POST "https://verification.didit.me/v3/organization/{organization_id}/application/{application_id}/networks/{network_uuid}/tags/remove/" \
-H "x-api-key: YOUR_API_KEY" -H "Content-Type: application/json" \
-d '{"tag_uuid": "7c9e6679-7425-40de-944b-e07fc1f90ae7"}'

Behavior:
\- 200 with the network detail (same shape as get network). Its tags array no longer lists the tag.
\- Only my application's own tags can be removed. fraud_tags (the tags the members carry) is not affected.
\- Removing a tag that is not on the network is a 404, so a retry after a success returns 404.

Failure modes:
\- 400: tag_uuid missing or not a UUID. {"tag_uuid": ["This field is required."]}
\- 404: {"detail": "Network not found."}, {"detail": "Tag not found."} (the tag does not exist or belongs to another application), or {"detail": "This tag is not on the network."}.
\- 401: missing or invalid x-api-key.
\- 403: the API key belongs to another application, or it has restricted access (Networks needs a full-access key). A console member token needs write:networks.
\- 403 with {"code": "networks_not_entitled"}: Networks is not enabled for the organization.

For the full integration shape, see /integration/integration-prompt.`

\</pre>



      
      

Einfügen in

Entfernen Sie eines der Tags Ihrer Anwendung aus einem Netzwerk.
Übergeben Sie die UUID des Tags als `tag_uuid`: dieselbe `uuid`, die in der `tags`-Liste des Netzwerkdetails aufgeführt ist.
Die Antwort ist das vollständige [Netzwerkdetail](https://docs.didit.me/de/management-api/networks/get.md), dessen `tags` den Tag nicht mehr enthält.| Status | Wann |
| - | - |
| `200` | Der Tag wurde aus dem Netzwerk entfernt. |
| `404` `Network not found.` | Das Netzwerk existiert nicht oder hat kein für Ihre Anwendung sichtbares Mitglied. |
| `404` `Tag not found.` | Der Tag existiert nicht oder gehört einer anderen Anwendung. |
| `404` `This tag is not on the network.` | Der Tag gehört Ihrer Anwendung, ist aber nicht im Netzwerk enthalten. |Die `fraud_tags` des Netzwerks, also die Tags, die seine Mitglieder tragen, bleiben unverändert.## Verwandte Seiten- [Netzwerk-Tag hinzufügen](https://docs.didit.me/de/management-api/networks/add-tag.md)
- [Netzwerk abrufen](https://docs.didit.me/de/management-api/networks/get.md)
- [Netzwerke auflisten](https://docs.didit.me/de/management-api/networks/list.md)


## OpenAPI

````yaml de/openapi-25.json POST /v3/organization/{organization_id}/application/{application_id}/networks/{network_uuid}/tags/remove/
openapi: 3.0.0
info:
  version: 3.0.0
  title: Didit Verification API
  description: API für Ausweisverifizierung. Authentifizierung über den x-api-key-Header.
servers:
  - url: https://verification.didit.me
security: []
tags: []
paths:
  /v3/organization/{organization_id}/application/{application_id}/networks/{network_uuid}/tags/remove/:
    post:
      tags:
        - Networks
      summary: Tag aus einem Netzwerk entfernen
      description: >-
        Entfernt eines der Tags Ihrer Anwendung aus dem Netzwerk. Gibt die
        Netzwerkdetails zurück. 404, wenn sich das Tag nicht im Netzwerk
        befindet oder nicht zu Ihrer Anwendung gehört. Erfordert einen
        API-Schlüssel mit Vollzugriff oder `write:networks` für ein
        Konsolenmitglied.
      operationId: remove_network_tag
      parameters:
        - name: organization_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
          description: UUID der Organisation.
        - name: application_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
          description: Anwendungs-UUID.
        - name: network_uuid
          in: path
          required: true
          schema:
            type: string
            format: uuid
            example: 3fa85f64-5717-4562-b3fc-2c963f66afa6
          description: Netzwerk-UUID.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/NetworkTagRequest'
            example:
              tag_uuid: 7c9e6679-7425-40de-944b-e07fc1f90ae7
      responses:
        '200':
          description: >-
            Das Tag wurde aus dem Netzwerk entfernt. Gibt die Netzwerkdetails
            zurück.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/NetworkDetailResponse'
              example:
                uuid: 3fa85f64-5717-4562-b3fc-2c963f66afa6
                network_id: N-0042
                name: null
                status: in_review
                risk:
                  score: 82
                  band: high
                  bar: 0.82
                pattern_types:
                  - exact_same_device
                  - same_email
                signal_types:
                  - device
                  - email
                member_counts:
                  total: 3
                  users: 3
                  businesses: 0
                  transaction_parties: 0
                member_status:
                  approved: 1
                  declined: 1
                  in_review: 0
                  not_completed: 1
                signal_coverage:
                  device:
                    signals: 1
                    subjects: 3
                    coverage: 1
                  email:
                    signals: 1
                    subjects: 2
                    coverage: 0.6667
                first_activity_at: '2026-10-01T09:12:44Z'
                last_activity_at: '2026-10-12T16:03:10Z'
                stats:
                  members:
                    total: 3
                    users: 3
                    businesses: 0
                    transaction_parties: 0
                  member_status:
                    approved: 1
                    declined: 1
                    in_review: 0
                    not_completed: 1
                  signals:
                    total: 2
                    by_type:
                      device:
                        signals: 1
                        subjects: 3
                        coverage: 1
                      email:
                        signals: 1
                        subjects: 2
                        coverage: 0.6667
                fraud_tags: []
                risk_signals:
                  residential_proxy_reuse:
                    detected: false
                    signal_count: 0
                    max_subject_count: 0
                  email_intelligence:
                    enriched_signal_count: 1
                    high_risk_count: 0
                    social_profile_count: 0
                  phone_intelligence:
                    enriched_signal_count: 0
                    high_risk_count: 0
                reviewed_at: '2026-10-12T16:30:00Z'
                reviewed_by: reviewer@example.com
                review_reason: Shared device across three new accounts.
                notes_count: 0
                sharing_mode: global
                cross_org_available: true
                cross_org_unavailable_reason: null
                tags: []
                outcomes:
                  approved: 1
                  declined: 1
                  in_review: 0
                  total: 3
                patterns:
                  - type: background
                    score: 0.8125
                    members: 3
                    reason: null
                    computed_at: '2026-10-13T08:00:00Z'
        '400':
          description: 'Ungültiger Body: `tag_uuid` fehlt oder ist keine UUID.'
          content:
            application/json:
              schema:
                type: object
                properties:
                  tag_uuid:
                    type: array
                    items:
                      type: string
              examples:
                Missing tag_uuid:
                  summary: Fehlende tag_uuid
                  value:
                    tag_uuid:
                      - This field is required.
                Invalid tag_uuid:
                  summary: Ungültige tag_uuid
                  value:
                    tag_uuid:
                      - Must be a valid UUID.
        '401':
          description: Fehlende oder ungültige Anmeldedaten.
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                  code:
                    type: string
                    description: >-
                      Vorhanden bei codierten Fehlern, zum Beispiel
                      `networks_not_entitled`.
              examples:
                Missing or invalid credentials:
                  summary: Fehlende oder ungültige Anmeldedaten
                  value:
                    detail: >-
                      Authentication credentials were not provided or are
                      invalid.
        '403':
          description: >-
            Der API-Schlüssel gehört zu einer anderen Anwendung oder ist ein
            Schlüssel mit eingeschränktem Zugriff: Networks-Endpoints erfordern
            einen Schlüssel mit Vollzugriff. Ein Konsolen-Mitgliedstoken
            benötigt `write:networks`. Wird auch mit `code:
            networks_not_entitled` zurückgegeben, wenn Networks für die
            Organisation nicht aktiviert ist.
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                  code:
                    type: string
                    description: >-
                      Vorhanden bei codierten Fehlern, zum Beispiel
                      `networks_not_entitled`.
              examples:
                Networks not enabled:
                  summary: Netzwerke nicht aktiviert
                  value:
                    detail: >-
                      Networks is disabled for this organization. Contact Didit
                      support if you believe this is an error.
                    code: networks_not_entitled
                Restricted API key:
                  summary: Eingeschränkter API-Schlüssel
                  value:
                    detail: This API key has no access to this endpoint.
                No permission:
                  summary: Keine Berechtigung
                  value:
                    detail: You do not have permission to perform this action.
        '404':
          description: Nicht gefunden.
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                  code:
                    type: string
                    description: >-
                      Vorhanden bei codierten Fehlern, zum Beispiel
                      `networks_not_entitled`.
              examples:
                Network not found:
                  summary: Netzwerk nicht gefunden
                  value:
                    detail: Network not found.
                Tag not found:
                  summary: Tag nicht gefunden
                  value:
                    detail: Tag not found.
                Tag not on the network:
                  summary: Tag nicht im Netzwerk
                  value:
                    detail: This tag is not on the network.
      security:
        - ApiKeyAuth: []
      x-codeSamples:
        - lang: curl
          label: curl
          source: >-
            curl -X POST
            'https://verification.didit.me/v3/organization/11111111-2222-3333-4444-555555555555/application/aaaaaaaa-bbbb-cccc-dddd-eeeeeeeeeeee/networks/3fa85f64-5717-4562-b3fc-2c963f66afa6/tags/remove/'
            \
              -H 'x-api-key: YOUR_API_KEY' \
              -H 'Content-Type: application/json' \
              -d '{"tag_uuid": "7c9e6679-7425-40de-944b-e07fc1f90ae7"}'
        - lang: python
          label: Python
          source: |-
            from didit import Didit

            # Reads DIDIT_API_KEY, DIDIT_ORGANIZATION_ID
            # and DIDIT_APPLICATION_ID.
            client = Didit()

            result = client.networks.remove_tag(
                "3fa85f64-5717-4562-b3fc-2c963f66afa6",
                tag_uuid="7c9e6679-7425-40de-944b-e07fc1f90ae7",
            )
            print(result)
        - lang: javascript
          label: Node.js
          source: >-
            import Didit from "@didit-protocol/sdk-node";


            // Reads DIDIT_API_KEY, DIDIT_ORGANIZATION_ID

            // and DIDIT_APPLICATION_ID.

            const didit = new Didit();


            const result = await
            didit.networks.removeTag("3fa85f64-5717-4562-b3fc-2c963f66afa6", {
              tag_uuid: "7c9e6679-7425-40de-944b-e07fc1f90ae7",
            });

            console.log(result);
        - lang: go
          label: Go
          source: "ctx := context.Background()\n// Reads DIDIT_API_KEY, DIDIT_ORGANIZATION_ID\n// and DIDIT_APPLICATION_ID.\nclient := didit.NewClient()\n\nresult, err := client.Networks.RemoveTag(ctx, \"3fa85f64-5717-4562-b3fc-2c963f66afa6\", didit.NetworkTagRequest{\n\tTagUUID: \"7c9e6679-7425-40de-944b-e07fc1f90ae7\",\n})\nif err != nil {\n\tlog.Fatal(err)\n}\nfmt.Printf(\"%+v\\n\", result)"
        - lang: java
          label: Java
          source: >-
            import me.didit.Didit;

            import me.didit.types.NetworkTagRequest;


            // Reads DIDIT_API_KEY, DIDIT_ORGANIZATION_ID

            // and DIDIT_APPLICATION_ID.

            Didit client = new Didit();


            var result =
            client.networks().removeTag("3fa85f64-5717-4562-b3fc-2c963f66afa6",
            NetworkTagRequest.builder()
                    .tagUuid("7c9e6679-7425-40de-944b-e07fc1f90ae7")
                    .build());
            System.out.println(result);
        - lang: php
          label: PHP
          source: >-
            <?php


            require 'vendor/autoload.php';


            use Didit\DiditClient;


            // Reads DIDIT_API_KEY, DIDIT_ORGANIZATION_ID

            // and DIDIT_APPLICATION_ID.

            $didit = new DiditClient();


            $result =
            $didit->networks->removeTag('3fa85f64-5717-4562-b3fc-2c963f66afa6',
            [
                'tag_uuid' => '7c9e6679-7425-40de-944b-e07fc1f90ae7',
            ]);

            print_r($result->toArray());
        - lang: ruby
          label: Ruby
          source: |-
            require "didit"

            # Reads DIDIT_API_KEY, DIDIT_ORGANIZATION_ID
            # and DIDIT_APPLICATION_ID.
            didit = Didit::Client.new

            result = didit.networks.remove_tag(
              "3fa85f64-5717-4562-b3fc-2c963f66afa6",
              tag_uuid: "7c9e6679-7425-40de-944b-e07fc1f90ae7"
            )
            puts result.to_h
        - lang: csharp
          label: .NET
          source: >-
            using System;

            using System.Text.Json;

            using Didit;


            // Reads DIDIT_API_KEY, DIDIT_ORGANIZATION_ID

            // and DIDIT_APPLICATION_ID.

            using var client = new DiditClient();


            var result = await
            client.Networks.RemoveTagAsync("3fa85f64-5717-4562-b3fc-2c963f66afa6",
            new NetworkTagRequest

            {
                TagUuid = "7c9e6679-7425-40de-944b-e07fc1f90ae7",
            });

            Console.WriteLine(JsonSerializer.Serialize(result));
components:
  schemas:
    NetworkTagRequest:
      type: object
      required:
        - tag_uuid
      properties:
        tag_uuid:
          type: string
          format: uuid
          description: UUID eines der Tags Ihrer Anwendung.
      example:
        tag_uuid: 7c9e6679-7425-40de-944b-e07fc1f90ae7
    NetworkDetailResponse:
      description: >-
        Die Netzwerkdetails sowie der Freigabemodus der Organisation, ob
        organisationsübergreifende Signale darauf zutreffen, die Tags Ihrer
        Anwendung im Netzwerk, Mitgliedsergebnisse und Musterscores.
      allOf:
        - $ref: '#/components/schemas/NetworkDetail'
        - type: object
          properties:
            sharing_mode:
              type: string
              enum:
                - 'off'
                - private
                - global
              description: >-
                Der organisationsübergreifende Freigabemodus der Organisation.
                Nur `global` vergleicht Netzwerke über Organisationen hinweg;
                `private` und `off` beschränken sie auf den eigenen Verlauf der
                Organisation.
              example: global
            cross_org_available:
              type: boolean
              description: >-
                Gibt an, ob organisationsübergreifende Signale für diese
                Organisation gelten. Sie erfordern sowohl den Enterprise-Tarif
                als auch den Freigabemodus `global`.
              example: true
            cross_org_unavailable_reason:
              type: string
              enum:
                - plan
                - sharing_mode
              nullable: true
              description: >-
                Warum organisationsübergreifende Signale nicht greifen, geprüft
                in dieser Reihenfolge. `plan`: Der Tarif der Organisation
                enthält das organisationsübergreifende Betrugsnetzwerk nicht
                (erfordert den Enterprise-Tarif), unabhängig vom Freigabemodus.
                `sharing_mode`: Der Tarif enthält es, aber der Freigabemodus ist
                `private` oder `off`. Null, wenn `cross_org_available` `true`
                ist.
              example: null
            tags:
              type: array
              items:
                $ref: '#/components/schemas/NetworkTag'
              description: >-
                Die Tags Ihrer Anwendung im Netzwerk, älteste zuerst. Jede
                Anwendung sieht nur ihre eigenen Tags. `fraud_tags` ist separat
                und unverändert: die Tags, die die Mitglieder des Netzwerks
                tragen.
            outcomes:
              $ref: '#/components/schemas/NetworkOutcomes'
            patterns:
              type: array
              items:
                $ref: '#/components/schemas/NetworkPatternScore'
              description: >-
                Muster-Scores über das gesamte Netzwerk. Aktuell ein Element,
                `background`.
    NetworkDetail:
      allOf:
        - $ref: '#/components/schemas/NetworkListItem'
        - type: object
          properties:
            stats:
              type: object
              description: >-
                Aggregierte Statistiken für das Netzwerk (z. B.
                Mitglieder-Gesamtzahlen).
            fraud_tags:
              type: array
              items:
                type: object
              description: Im Netzwerk erkannte Tags für Betrugsmuster.
            risk_signals:
              type: object
              description: >-
                Zusammenfassungen von Risikosignalen: residential_proxy_reuse,
                email_intelligence, phone_intelligence.
            reviewed_at:
              type: string
              format: date-time
              nullable: true
            reviewed_by:
              type: string
              nullable: true
            review_reason:
              type: string
              nullable: true
      properties:
        notes_count:
          type: integer
          minimum: 0
          readOnly: true
          description: Anzahl der privaten Analystennotizen in dieser Untersuchung.
    NetworkTag:
      type: object
      description: Einer der Tags Ihrer Anwendung im Netzwerk.
      properties:
        uuid:
          type: string
          format: uuid
          description: Die UUID des Tags, derselbe Wert, den Sie als `tag_uuid` übergeben.
        name:
          type: string
        color:
          type: string
          description: Hex-Farbe, zum Beispiel `#6366F1`.
        source:
          type: string
          enum:
            - didit
            - custom
          description: >-
            `didit` für ein von Didit vorgegebenes Tag, `custom` für ein von
            Ihrem Team erstelltes Tag.
        added_by:
          type: string
          nullable: true
          description: >-
            E-Mail des Console-Mitglieds, das den Tag hinzugefügt hat. Null,
            wenn er über einen API-Schlüssel hinzugefügt wurde.
        added_at:
          type: string
          format: date-time
    NetworkOutcomes:
      type: object
      description: >-
        Status der Personen und Unternehmen des Netzwerks. Jedes Mitglied, das
        Sie sehen dürfen, zählt einmal, nach dem Status seiner jüngsten
        Verifizierung, die eine Entscheidung erreicht hat. Transaktionsparteien
        werden nicht mitgezählt.
      properties:
        approved:
          type: integer
          description: Mitglieder, deren letzte entschiedene Verifizierung genehmigt wurde.
        declined:
          type: integer
          description: Mitglieder, deren letzte entschiedene Verifizierung abgelehnt wurde.
        in_review:
          type: integer
          description: Mitglieder, deren letzte entschiedene Verifizierung in Prüfung ist.
        total:
          type: integer
          description: >-
            Mitglieder mit mindestens einer Verifizierung, entschieden oder
            nicht. Ein Mitglied, dessen Verifizierungen alle unentschieden sind
            (nicht gestartet, in Bearbeitung, abgelaufen oder abgebrochen), wird
            hier und in keinem anderen Schlüssel gezählt.
    NetworkPatternScore:
      type: object
      description: >-
        Wie ähnlich eine Art von Daten der Mitglieder über das gesamte Netzwerk
        hinweg ist. Ein Muster ist kein Signal: Kein geteilter Wert verknüpft
        die Mitglieder.
      properties:
        type:
          type: string
          enum:
            - background
          description: >-
            `background`: die mittlere Ähnlichkeit jedes Paars von
            Selfie-Hintergründen von Mitgliedern, wobei die Person maskiert ist.
            Es liest das neueste Selfie jeder Person aus, maximal die 50
            neuesten, und lässt Altersüberprüfungssitzungen aus. Es deckt das
            gesamte Netzwerk ab, nicht nur die Mitglieder Ihrer Anwendungen.
        score:
          type: number
          nullable: true
          minimum: 0
          maximum: 1
          description: >-
            Von 0 bis 1, gerundet auf 4 Dezimalstellen. Null, wenn `reason`
            gesetzt ist.
        members:
          type: integer
          nullable: true
          description: >-
            Wie viele Selfies von Mitgliedern der Score verglichen hat. Ein
            Selfie, das nicht gelesen werden kann oder zu wenig Hintergrund
            zeigt, wird nicht verglichen. Null während `computing`; 0 oder 1 bei
            `not_enough_selfies`.
        reason:
          type: string
          enum:
            - computing
            - not_enough_selfies
          nullable: true
          description: >-
            Warum kein Score vorhanden ist. `computing`: Der Score für die
            aktuellen Mitglieder wird berechnet; lesen Sie das Netzwerk später
            erneut aus. `not_enough_selfies`: Weniger als zwei Mitglieder haben
            ein verwendbares Selfie. Null, wenn ein Score vorhanden ist.
        computed_at:
          type: string
          format: date-time
          nullable: true
          description: Wann der Score berechnet wurde. Null während `computing`.
    NetworkListItem:
      type: object
      properties:
        uuid:
          type: string
          format: uuid
        network_id:
          type: string
          description: >-
            Für Menschen lesbare, fortlaufende ID pro Organisation, z. B.
            N-0001.
        name:
          type: string
          nullable: true
        status:
          type: string
          enum:
            - active
            - in_review
            - resolved
            - dismissed
          description: >-
            Lebenszyklusstatus des Netzwerks. Unterscheidet sich vom
            antragstellerspezifischen outcome_status innerhalb eines Netzwerks
            (approved/in_review/declined/not_completed).
        risk:
          $ref: '#/components/schemas/NetworkRiskDisplay'
        pattern_types:
          type: array
          items:
            type: string
            enum:
              - exact_same_device
              - similar_device
              - same_ip_address
              - same_address
              - similar_selfie_backgrounds
              - similar_poa_documents
              - same_document_number
              - same_phone_number
              - same_email
          description: Die in diesem Netzwerk erkannten Clustering-Muster.
        signal_types:
          type: array
          items:
            type: string
            enum:
              - ip_address
              - device
              - face
              - document_number
              - phone
              - email
              - address
          description: >-
            Die unterschiedlichen Signaltypen, die in diesem Netzwerk vorhanden
            sind.
        member_counts:
          type: object
          description: >-
            Anzahl der Mitglieder nach Kategorie (z. B. insgesamt, pro
            outcome_status).
        member_status:
          type: object
          description: Aufschlüsselung der Mitglieder nach outcome_status.
        signal_coverage:
          type: object
          description: Abdeckung der Mitglieder dieses Netzwerks pro signal_type.
        first_activity_at:
          type: string
          format: date-time
          nullable: true
        last_activity_at:
          type: string
          format: date-time
          nullable: true
    NetworkRiskDisplay:
      type: object
      properties:
        score:
          type: integer
          description: Risiko-Score, 0-100.
        band:
          type: string
          enum:
            - low
            - medium
            - high
          description: >-
            Bereich, in dem der Score dargestellt wird. high >= 70, medium >=
            40, andernfalls low.
        bar:
          type: number
          format: float
          description: Normalisierter Wert von 0–1 zur Darstellung eines Risikobalkens.
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: >-
        Der API-Schlüssel Ihrer Anwendung, aus Entwickler -> API-Schlüssel in
        der Business Console. Der Primärschlüssel hat Vollzugriff. Ein benannter
        Schlüssel kann im Geltungsbereich eingeschränkt werden: keine, Lese-
        oder Schreibberechtigung pro Ressource, beschränkt auf bestimmte
        Workflows oder genehmigte Sitzungen, auf eine Liste von IP-Adressen und
        auf ein Ablaufdatum. 401 bedeutet, dass der Schlüssel falsch, widerrufen
        oder abgelaufen ist; 403 bedeutet, dass kein Schlüssel gesendet wurde,
        der Schlüssel keinen Zugriff auf diese Ressource oder Aktion hat oder
        die Anfrage von einer Adresse außerhalb seiner IP-Liste stammte; 404 bei
        einer Sitzungsroute bedeutet, dass die Sitzung außerhalb der Workflows
        oder Status des Schlüssels liegt. Ein Schlüssel ohne Medienzugriff
        erhält Bild-, Video- und PDF-URLs als null, und ein Schlüssel ohne
        Schreibberechtigung für Sitzungen erhält Sitzungslinks und Token als
        null. Siehe https://docs.didit.me/console/api-keys.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.